<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Time Property (IEdmLabel5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmLabel5 Interface : Time Property (IEdmLabel5)

Visual Basic
C#
C++/CLI
Gets the date and time of label creation.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property Time As System.Object

C# |
--- | ---

    System.object Time {get;}

C++/CLI |
--- | ---

    property System.Object^ Time {
       System.Object^ get();
    }

#### Property Value

Date and time of label creation

# Example

See the IEdmLabel5 examples.

# See Also

####

IEdmLabel5 Interface
IEdmLabel5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2